/*
 * Copyright (c) 1999, 2017, Oracle and/or its affiliates. All rights reserved.
 */

package com.oracle.jmc.flightrecorder.pde.simplerule;

import org.eclipse.pde.ui.IFieldData;
import org.eclipse.pde.ui.templates.ITemplateSection;
import org.eclipse.pde.ui.templates.NewPluginTemplateWizard;

public class SimpleRulePluginContentWizard extends NewPluginTemplateWizard {

	@Override
	public void init(IFieldData data) {
		super.init(data);
		setWindowTitle(Messages.SimpleRulePluginContentWizard_WINDOW_TITLE);
	}

	@Override
	public ITemplateSection[] createTemplateSections() {
		return new ITemplateSection[] {new SimpleRuleTemplateSection()};
	}
}
